SU(1)

NAME
su - run a command with a substitute user and group ID

DESCRIPTION
su allows commands to be run with a substitute user and group ID. When called without arguments, su defaults to running and interactive shell as root.

OPTIONS
-l, --login Starts the shell as a login shell with an environment similar to a real login

-p, --preserve Preserves the whole environment

-c, --command=command Pass command to the shell

-s, --shell=shell Run the specified shell instead of the default.

-h, --help Print help

-V, --version Print version

EXIT STATUS

AUTHOR
Written by Nathan Fisher for HitchHiker Linux.

SEE ALSO
login(1) passwd(5) jah(1)

HISTORY
The su utility appeared in AT&T UNIX